## rtpopusdepay

rtpopusdepay

## Types and Values

struct | GstRTPOpusDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRTPOpusDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Danilo Cesar Lemes de Paula <danilo.cesar@collabora.co.uk>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)48000, encoding-name=(string){ OPUS, X-GST-OPUS-DRAFT-SPITTKA-00 }

name | src
direction | source
presence | always
details | audio/x-opus, channel-mapping-family=(int)0

## Functions

## Types and Values

### struct GstRTPOpusDepay

    struct GstRTPOpusDepay;